#i600orderbutton a.nmh,
#i599orderbutton a:hover,
#i599orderbutton a.nmh,
#i600orderbutton a:hover,
#i598orderbutton a.nmh,
#i598orderbutton a:hover  {
   background-position: -81px 0%;
}

#i172features p a,
#texth2 p a,
#caviate p a,
#standardcolumn p a,
#deluxcolumn p a,
#premiumcolumn p a  {
   display: inline;
}

#footer,
#innerfooter  {
   background-image: url(sg_features_media/footerbackground.gif);
}

#featurecolumn_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_features_media/featurecentercut.gif);
   width: 582px;
   height: 22px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#facebookbutton a  {
   background-image: url(sg_features_media/facebookbutton.gif);
}

#linkedinbutton a  {
   background-image: url(sg_features_media/linkedinbutton.gif);
}

#featurecolumn_f  {
   margin-left: 12px;
   left: 0px;
   width: 582px;
}

#featurecolumn_h  {
   background-repeat: no-repeat;
   background-image: url(sg_features_media/featurecolumn.gif);
   top: 0px;
   left: 0px;
   width: 582px;
   height: 15px;
   position: absolute;
}

#featurescolumn  {
   min-height: 357px;
   width: 613px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 22px;
   margin-right: 0px;
   margin-top: 57px;
   margin-bottom: 58px;
}

#featurecolumn  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-y;
   background-image: url(sg_features_media/featurecentercuttile.gif);
   display: inline;
   position: relative;
   float: left;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-top: 6px;
   margin-left: 12px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-left: 0px;
   min-height: 103px;
   width: 582px;
   top: 0px;
   left: 0px;
}

#i172features  {
   margin-bottom: 55px;
   margin-top: 25px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 249px;
}

#faq2column  {
   background-image: url(sg_features_media/faq2centercuttile.gif);
}

#fheading  {
   background-repeat: no-repeat;
   background-image: url(sg_features_media/fheading.gif);
   margin-bottom: 0px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: 328px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 244px;
   height: 33px;
}

#footerbg  {
   background-image: url(sg_features_media/footerbg.gif);
}

#headerbg  {
   background-image: url(sg_features_media/headerbg.jpg);
}

#caviate  {
   margin-bottom: 0px;
   margin-top: 21px;
   margin-right: 0px;
   margin-left: 23px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 291px;
}

#price1  {
   background-repeat: no-repeat;
   background-image: url(sg_features_media/price1.gif);
   margin-bottom: 0px;
   margin-top: 13px;
   margin-right: 0px;
   margin-left: 13px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 246px;
   height: 40px;
}

